/* Custom CSS */

/* Example: Override main section background color. */
/* body .jupiterx-main {
    background-color: gray;
} */
div#jupiterx-primary{
	padding:0;
}
.elementor-widget-n-tabs .e-n-tab-title{
	cursor:pointer
}
.search-no-results #jupiterx-primary,.search-results #jupiterx-primary{
	color:black;
}
.jet-mobile-menu__container-inner{
	    display: flex !important;
    justify-content: space-between !important;
}
.jet-mobile-menu__container-inner{
	    background-image: url(https://ecole-celinefaure.com/wp-content/uploads/2026/07/ruban2x.png) !important;
    background-size: cover;
    background-repeat: no-repeat;
}
.jet-mobile-menu__controls{
	position:absolute;
	right:5px;
}
a.mobile-link.mobile-top-level-link{
	justify-content:center;
}
.e-n-tab-title[aria-selected="true"]:before{
    content: "";
    width: 10px;
    height: 10px;
    background: black;
    position: absolute;
    left: -5px;
    border-radius: 50px;
}
.citationquote:before{
	    content: "‘’";
    font-family: 'Source Serif 4';
    font-size: 70px;
    position: absolute;
    color: #910731;
    left: -30px;
    top: -50px;
}
.citationquote:after{
	    content: "‘’";
    font-family: 'Source Serif 4';
    font-size: 70px;
    position: absolute;
    color: #910731;
    right: 0100px;
    bottom: -60px;
}
.active_img_menu{
	opacity: 1 !important;
	transition: 0.5s opacity linear;
}
.transition_img_menu{
	pointer-events:none;
}
.transition_img_menu img{
	transition:0.5s opacity linear
}
.titlepadd:hover h3{
	padding-left:12px;
	transition:0.4s ease padding-left;
	font-style:italic;
}
.titlepadd h3{
	transition:0.4s ease padding-left;
}
.titlepadd:hover{
	background : #910731
}
.titlepadd:hover h3,.titlepadd:hover h3 a{
	color:#fff !important
}

.titletransformed{
	    display: flex;
}
.titletransformed h2{
	transform: rotateZ(180deg);
    text-align: center;
    white-space: nowrap;
	writing-mode: vertical-rl;
}

@media all and (max-width:680px){
	.e-n-tab-title[aria-selected="true"]:before{
    content: none;
}
	.titletransformed h2{
		transform:none;
		writing-mode: horizontal-tb;
		text-align:left;
	}

}



/******* formulaire de contact *****/
#formulaire-responsive {
    max-width:800px ;
    margin:0 auto;
}

.demi-colonne, .colonne {
    float: left;
    position: relative;
    padding: 0 10px;
    width:100%;
}

input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required, textarea.wpcf7-form-control.wpcf7-textarea {
    width: 100%;
    background: white;
    border: solid 0.5px #707070;
    margin-top: 5px;
      padding: 13px 16px 13px 26px;
          font-size: 16px;
          border-radius: 0px;
           font-family: "Red Hat Display", sans-serif;
}
 textarea.wpcf7-form-control.wpcf7-textarea{
    border-radius: 0px;
          font-family: "Red Hat Display", sans-serif;
 }
#formulaire-responsive p {
     font-family: "Red Hat Display", sans-serif;
    font-weight: 500;
    color: #19130D !important;
}

#formulaire-responsive .envoyer p {
    text-align-last: center;
}
.search-results main#jupiterx-main,
.search-no-results main#jupiterx-main{
        padding-top: 200px !important;
    color: #fff;
    max-width: 1280px;
    margin: 0 auto;
}

body.search-results div#jupiterx-primary:before,
body.search-no-results div#jupiterx-primary:before{
    content: none;
}
input.wpcf7-form-control.has-spinner.wpcf7-submit {
    width: 200px !important;
    padding: 7px 0;
    background: #910731;
    color: #fff;
    border: 1px solid #fff;
    cursor: pointer;
    font-size: 22px;
    border-radius: 0;
	font-family: "Red Hat Display", sans-serif;
    font-weight: 300;
}

input.wpcf7-form-control.has-spinner.wpcf7-submit:hover {
 transform: scale(1.08);
 transition: all .2s ease-in-out;
}

input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required::placeholder,.wpcf7-form-control-wrap textarea::placeholder{
      font-family: "Red Hat Display", sans-serif;
    color: #19130D;
    opacity: 96%;
}
.otherlargeur .demi-colonne:first-child{
	width: 35%;
}
.otherlargeur .demi-colonne:nth-child(2){
	width: 65%;
}
.otherlargeur label{
	    line-height: 1.3;
	     font-size: 15px;
    color: #000;
}


/**---------------- Media query ----------------**/
@media only screen and (min-width: 1024px) { 
    .demi-colonne {
        width: 50%;
    }
}

.transition_img_menu  img {
    display: block;
    clip-path: inset(0 0 100% 0);
    transform: scale(1.08);
    transition:
        clip-path .7s cubic-bezier(.22,.61,.36,1),
        transform .9s cubic-bezier(.22,.61,.36,1);
}

.transition_img_menu  img.active_img_menu {
    clip-path: inset(0 0 0 0);
    transform: scale(1);
}

@media all and (max-width:800px){
	.otherlargeur .demi-colonne:first-child,.otherlargeur .demi-colonne:nth-child(2){
		width:100% !important
	}
	.citationquote:before,.citationquote:after{
		content:none;
	}
}